Subject: Borderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 3 Apr 2014 22:01:18 +0530 (IST)

Hi Guys, 

I have seen a few cases where we are informing the incorrect return/redirection shipping cost to customer's for their odd size parcel's. Please note that the warehouse team is just confirming the Cost of local shipping and you MUST Need to add the admin cost in that amount. It would be better if you request the full amount (Local shipping + Admin charges) in our very first email because if you ask for the admin charges later, customer's will simply refuse and there are more chance of loosing money and getting D-Sat's. 

LTK122160986201X : Vivian >> Escalated to L2 without any note and acknowledgment. 

LTK122160978524X : Alok >> Cx was having issues while updating the delivery/Billing address. I don't think you tried to help the customer at all. Error msg " YOUR ADDRESS COULD NOT BE SAVED. PLEASE CHECK THE ERRORS HIGHLIGHTED BELOW ." Did you asked about the highlighted field? Screenshot is the last option if the issue doesn't get resolved by basic troubleshoot. 

LTK122160978453X : Alok >> Egypt customer wanted to ship to UAE, Advised customer that he/she can only get the stuffs delivered to registered country, Also In case cx want to ship to UAE, same country issued card will be required. Procedure followed although customer wasn't happy because he travels a lot and wanted to ship to different countries. 

LTK122160984339X , LTK122160984428X , LTK122160984561X , LTK122160984882X & LTK122160984865X : Anas >> This are some goods chats handled by Anas. Just be careful while using shortcuts. 

LTK122160984486X : Vivian >> D_SAT :- Cx wanted to know about the duty/taxes being high, followed procedure however, Chat could have been a little better. Anyways, Correctly escalated to L2. 

LTK122160984744X : Vivian >> Cx feedback " Did not try to suggest alternatives " , I believe you should have given the breakdown cost for every half kilo, Isn't it ? 

LTK122160962219X : Ratnam / Raj >> D_SAT ticket. We were unable to return the shipment due to being huge size and advised customer to arrange pick up for the shipment however, Customer wanted us to arrange it. Nothing much we can do in such cases therefore Ratnam & Raj got a D-Sat. 

LTK122160979525X : Ratnam >> Cx feedback " connect is missing between your departments . Customer care department should have some method of finding about exact status of pending orders ". Order was marked as LE thus got delayed and you got a D-SAT. 

LTK122160949100X : Raj >> D_SAT >> Customer say's " STILL NO ANSWER ". Customer was frustrated because of delay, No issue from agent's end. 

LTK122160976625X : Ankit >> Before you send email, always make sure to check history. It was already escalated on LTK122160978460X. by Alok 

LTK122160984398X : Gurpreet >> I am not sure why you wrote a note saying refund the amount ? I am clueless. I can't see any other ticket of this customer. Was that a call ? 

LTK122160878470X : Anas >> Customer (Tamer ) wanted to know "What is customer clearance fee ?" You ignored this question twice and tried that too wrong. >> It is the admin fee to 20% of the dutiable value for any shipment going to Egypt. Why We are charging this ? Due to increased complexity and cost of clearing Egyptian customs. I hope now its clear now. 

LTK122160878559X : Sanjeev >> Same cx (Tamer) contacted via email asking the same question about custom clearance fee and your email (March 19, 2014 5:00 PM) was NOT even close to that answer. I see you completely skiped that query. 

Next email in same thread (March 19, 2014 5:26 PM )>> Egypt cx (Tamer) wanted to ship to UAE to his brother. You simply refused that its not possible. You should have given the option to ask your to create a UAE a/c and we will transfer the goods then customer's brother can receive the goods. Isn't it ? 

Next email (March 19, 2014 6:11 PM) >> Please note that the correct PAYPAL email is [email-masked] NOT [email-masked]. Although we can receive the funds on both emails but make sure you DO NOT provide the later one. Its Aril already so I hope you should have corrected this. 

LTK122160976396X : Ankit >> Can you just make sure to acknowledge the customer while escalating their cases to any department. 

LTK122160978854X : Sumit >> Incorrect return charges advised to customer for the odd size parcel. You were suppose to add the admin fee in that amount. 

Regards, 
Surya Tiwari